/*.gallery-controls .gallery-caption a {
  text-decoration:underline;
}
.article-header.no-margin-bottom{
  margin-bottom: 0px;
}
.author_name{
  font-weight:normal;
  text-transform:none;
}
.author_name strong{
  text-transform:uppercase;
}
.gallery-controls {
  margin-bottom: 90px;
}
aside .td_mod_wrap{
  position:relative;
  max-width:100%;
  right:auto;
}
.td-post-text-content .wp-caption{
  max-width: 60%;
}
.td-post-text-content .wp-caption.aligncenter{
  text-align: center;
  margin:0 auto;
}
.td-post-text-content img.aligncenter{
  margin:0 auto;
}
.td-post-text-content .wp-caption img.size-full{
  width: auto;
  margin:0 auto;
  max-height: 500px;
}

.sitemap-menu ul ul{
  margin-left:40px;
}
.styles404{
  text-align:center;
}
.styles404 h1 span{
  font-size:2em;
}
.styles404 .search-text{
  padding:4px;
  margin-right:8px;
}
.styles404 input[type="submit"]{
  vertical-align: top;
  line-height: 15px;
}

@media only screen and (min-width: 769px){
  aside .td_rec{
    height:auto;
  }
  aside .td-rec-spot{
    max-width:100%;
  }
  aside .td-rec-spot div, aside .td-rec-spot a{
    width: 100% !important;
    display: block !important;
  }
  aside .td-rec-spot a img,aside .td-rec-spot iframe,aside .td-rec-spot object,aside .td-rec-spot embed{
    width: 100% !important;
  }
}

@media only screen and (max-width: 768px){
  .tablet-show {
    display: block !important;
  }
  .column-wrapper aside.gallery-aside {
    margin-top:20px;
  }
  .flexslider.single-gallery, .flexslider.single-gallery-thumbs{
    margin:0;
  }
  .flexslider.single-gallery .flex-direction-nav,
  .flexslider.single-gallery-thumbs .flex-direction-nav{
    display:block;
    position:relative;
    clear:both;
    margin-top: 40px;
  }

  .flexslider.single-gallery .flex-direction-nav .flex-prev,
  .flexslider.single-gallery-thumbs .flex-direction-nav .flex-prev{
    left: 20px;

  }

  .flexslider.single-gallery .flex-direction-nav .flex-next, .flexslider.single-gallery-thumbs .flex-direction-nav .flex-next{
    right: 20px;

  }
  .td-post-text-content .wp-caption.aligncenter{
    max-width: 100%;
  }
  .latest-posts .latest-posts-wrapper{
    margin:0 -5px;
  }
  .latest-posts .column-1of3,
  .latest-posts .column-1of4{
    margin-bottom: 30px;
    float: left;
    width: 50%;
    display: inline-block;
    clear: none !important;
    margin: 0;
    padding: 0 5px;
  }
  .latest-posts .column-1of3:nth-child(odd),
  .latest-posts .column-1of4:nth-child(odd){
    clear: left !important;
  }
}
*/
/* Adds responsive */
/*header .td_rec .td_mod_wrap,
header .top-ad .td_rec .td_mod_wrap,
header .top-ad .td_rec .td_mod_wrap a,
header .top-ad .td_rec .td_mod_wrap img{
  max-width:100% !important;
}
.related-stories-ad .td-rec-monitor.td-rec-spot,
.related-stories-ad .td_rec .td_mod_wrap,
.related-stories-ad .td-rec-monitor.td-rec-spot a,
.related-stories-ad .td-rec-monitor.td-rec-spot img{
  max-width:100% !important;
}*/

@media only screen and (max-width: 1024px){
  .hero-image .hero-fluid{
    height: 400px !important; 
  }
}
@media only screen and (max-width: 625px){
  .hero-image .hero-fluid{
    height: 260px !important; 
  }
}
